MPI_File_get_type_extent(3)

NAME
MPI_File_get_type_extent - Returns the extent of datatype in the file

SYNOPSIS
int MPI_File_get_type_extent(MPI_File mpi_fh, MPI_Datatype datatype,
                             MPI_Aint *extent)

INPUT PARAMETERS
fh  - file handle (handle)
datatype
    - datatype (handle)

OUTPUT PARAMETERS
extent
    - extent of the datatype (nonnegative integer)

LOCATION
get_extent.c